/*

*/

body,
html {background:#e3e0d1;}
body {
	width:66em;
	max-width:100%;
	margin:0 auto;
	padding:0;
	color:#333;
	font:90%/1.4 Verdana, Arial, Helvetica, sans-serif;
}

/*
=Main layout
*/
#wrap {
	position:relative;
	padding:12px;
	background:#fffff0;
}

bodyxx
{
	margin: 20px;
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	color: #565656;
	font-size: 1.0em;
}

h1, h3
{
	padding-top: 20px;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #333333;
	clear: both;
	font-size: 1.5em;
}

h2
{
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #336699;
	font-size: 1.2em;
}

select
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

label
{
	font-size: 0.1em;
	color: #FFFFFF;
}

label.norm
{
	font-size: 1em;
	color: #000000;
}

li
{
	padding-bottom: 5px;
}

th
{
	border-bottom: solid 2px #cccccc;
}

th.small, td.small
{
	font-size: 0.8em;
	font-weight: bold;
}

th.w
{
	color: #fffff0;
}

th.alt
{
	background-color: #eeeeee;
	text-align: left;
	font-size: 0.8em;
}

td
{
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 0.9em;
}

td.option
{
	text-align: center;
	width: 40px;
	padding-right: 0px;
}

td.optionred
{
	text-align: center;
	width: 40px;
	padding-right: 0px;
	border-top: solid 2px red;
	border-bottom: solid 2px red;
}

td.optionwide
{
	text-align: center;
	width: 60px;
	padding-right: 0px;
}

td.optionwideleft
{
	text-align: center;
	width: 60px;
	padding-right: 0px;
	border-left: solid 1px #cccccc;
}

td.alt
{
	background-color: #eeeeee;
}


td.alt label
{
	color: #eeeeee;
}

td.alt label.norm
{
	color: #000000;
}

div.boxer
{
	border: solid 1px #cccccc;
	margin-top: 20px;
}

.sml
{
	font-size: 0.7em;
}

.red
{
	color: red;
	font-weight: bold;
}

div.progress
{
	text-align: center;
	width: 100%;
}

div.help
{
	text-align: left;
	color: #999999;
	font-size: 0.8em;
}

div.buttons
{
	text-align: right;
}

div.help a
{
	color: #999999;
}

p.r
{
	text-align: right;
}

.br
{
 	border-right: solid 2px #cccccc;
}

.bl
{
	border-left: solid 2px #cccccc;
}

.bb
{
	border-bottom: solid 2px #cccccc;
}